RubyGems Navigation menu

constantcontact 4.0.0

Ruby library for interactions with Constant Contact v2 API

Versions:

  1. 4.0.0 - August 15, 2017 (46.5 KB)
  2. 3.0.0 - July 31, 2017 (46.5 KB)
  3. 2.2.1 - July 01, 2016 (46 KB)
  4. 2.2.0 - August 24, 2015 (46 KB)
  5. 2.1.0 - June 26, 2015 (45.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • json ~> 2.1
  • rest-client ~> 2.0
  • Development Dependencies (1):

  • rspec ~> 3.6
  • Owners:

    Authors:

    • ConstantContact

    SHA 256 checksum:

    eee6bf0fc58b99302fa6d4bd913cb2bdf684c1b44a4fb18d03f4a4a66be35c28

    Total downloads 401,378

    For this version 203,181

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: